Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > let's list incompatibilities with 9.1

let's list incompatibilities with 9.1 (Page 2)
Thread Tools
Mac user
Guest
Status:
Reply With Quote
Jan 12, 2001, 12:54 PM
 
Canto Cumulus Client 5.04 seems to work perfectly for me. Note the Server is running Mac OS 9.04, Single user version of Cumulus 5 also works fine, no trouble printing either after ATM 4.6.1 installed. Stay tuned for more...
     
dr_smith
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:03 PM
 
FWIW, QuicKeys 5.0 seems to work fine under 9.1, have been using it for a while.
     
howdesign
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:05 PM
 
RamDoubler 9 is running fine with 9.1 on my PB 333 and 9500/400. Just had to reinstall it after installing 9.1
     
dingo
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:06 PM
 
Put 9.1 on a 7300/180 - sporatic problems with ATI software (I have an XClaim VR), but it hasn't crashed like 9.04 used to, so... (and iTunes won't download titles under 9.04)
     
grimm@grimmwerks.com
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:16 PM
 
I've had problems with AOL
     
'lugnut
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:18 PM
 
Dreamweaver 3 and 4 both have a MAJOR problem displaying .gif files. They come out with their colors messed up, and with white areas looking like they are supposed to be transparent. 9.1 is the culprit, as switching back to a 9.04 System makes the problem disappear.

Anybody else having this same issue?

Let the lugnut know... Then let Macromedia and Apple know...
serpciolugnut@macosxcentric.com http://www.macosxcentric.com
     
Dedicated MacNNer
Join Date: Jan 2001
Location: Montréal, QC
Status: Offline
Reply With Quote
Jan 12, 2001, 01:19 PM
 
OT-specific control strip modules, showing connection lights/speed/time are NOT working under 9.1.

MOM works just fine, with PB WS II.

Nothing else to report at this time, after two days of use...


------------------
-Musti.
     
derfen
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:21 PM
 
However, I am unable to run Ram Doubler 9. It keeps on telling me that it has been moved and that it needs a restart to be enabled. I've tried enabling/disabling it so many times and have yet been unsuccessful.
I've had the same problem with Ram Doubler, but solved it by re-installing it again, and then update Ram Doubler to 9.01.

Take care,

Kim Vexborg
     
9.1 User
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:30 PM
 
Originally posted by John_Engels:
Quickeys 4.0r1 freezes the startup. Don't know how 5 works.
QuicKeys 5.0 works fine with 9.1 on a G4/500.

i use a whole bevy of apps and have yet to find one that doesn't like 9.1.
     
kang
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:36 PM
 
about mixed opignons on MOM I think it is because some have the version that come with explorer 5/Outlook Express 5, and the other the one with Office2001...... may be...
Entourage crash (err type2) eaech time I try to send a mail. same with outlook 5.02
     
a nonny mouse
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:37 PM
 
Originally posted by Mac user:
Outlook Client 8.2.1 for the Mac, the infamous e-mail client for MS Exchange Server that has a very reduced functionality set as compared to the Win/tel version seems to be unable to print after OS 9.1 is installed. The error "can't find printer" is returned.
Try the Outlook 2001 beta. Better interface, fewer bugs, more features... If you gotta use Outlook, you'll be better off.
     
MrK
Forum Regular
Join Date: Mar 2000
Status: Offline
Reply With Quote
Jan 12, 2001, 01:40 PM
 
Originally posted by cnygaard:
My PowerBook G3 266 has been slow to load the Control Strip ever since I upgraded to Mac OS 9.0.4. Earlier alphas and betas did not have this problem, and I was hoping that 9.1 would fix this issue. Even with only Apple-branded extensions on, I still get to the Finder, have icons then appear, then wait for the Control Strip to load before I can click/open any windows.

Any ideas guys?
Yeah. Buy one of Steve's new Powerbook G4s. They are faster, so you won't notice your slow software as much, ehh.

Welcome to planned obsolescence.
     
CDL
Fresh-Faced Recruit
Join Date: Mar 2000
Location: Richmond Hill, Ontario, Canada
Status: Offline
Reply With Quote
Jan 12, 2001, 01:41 PM
 
I'm having problems with Netscape v4.76 and OS 9.1.

When I launch Netscape I get a request to reinsert "Macintosh HD" which is my internal hard drive. When I click on "Cancel" the message goes away and Netscape launches. I've tried reinstalling Netscape but it hasn't changed anything.

If I launch Netscape from an HTML link in Entourage the above problem occurs and on of the two problems below occurs as well ...
1) All the buttons in the control panel are grayed out although they still work.
2) All links contained on the web page refuse to change the mouse pointer into a hand pointer. It can become confusing/tedious trying to find links by clicking on every graphic on the page.

Clicking Command+N to create a new window corrects the last two problems.

Also the DiskWarrior v2.0.2 Extension and iTunes Extension do not work either.

Thanks much,
CDL
     
Fresh-Faced Recruit
Join Date: Apr 1999
Location: San Diego, CA USA
Status: Offline
Reply With Quote
Jan 12, 2001, 01:41 PM
 
you can no longer format disks (zips in particular) as MS-DOS!

------------------
Glenn
47 Ronin Multimedia
www.47ronin.com
Glenn
47 Ronin Multimedia
www.47ronin.com
     
Fresh-Faced Recruit
Join Date: Oct 1999
Location: South Bend
Status: Offline
Reply With Quote
Jan 12, 2001, 01:43 PM
 
I think alot of you people need to dig a little deeper for conflicts and stop blaming 9.1. Apple's just trying to get rid of the junk. I'm running ATM 4.6.1, Photoshop 6 and Virtual PC 4 with NO problems. My system is the best it's ever been.
     
ed-mon
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:47 PM
 
[QUOTE]Originally posted by cnygaard:
[B]My PowerBook G3 266 has been slow to load the Control Strip ever since I upgraded to Mac OS 9.0.4. Earlier alphas and betas did not have this problem, and I was hoping that 9.1 would fix this issue. Even with only Apple-branded extensions on, I still get to the Finder, have icons then appear, then wait for the Control Strip to load before I can click/open any windows.

Any ideas guys?

After the Control Strip was made into an application (mac os 8.5), the control strip now has to 'start up' like any other app. So the delay is understandable. And because it is an application, it is less prone to conflicts with other extensions, so that's your compromise for startup delays.
     
EhrenZoner
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:55 PM
 
When I upgraded to Mac OS 9.1, it broke Ram Doubler. However, the problem was fixed when I re-installed.

Originally posted by TheStrider:
If anyone is still using it Ramdoubler 9 will cause out of memory messages from the Finder with no way out.
     
Doctor Doom
Guest
Status:
Reply With Quote
Jan 12, 2001, 01:56 PM
 
Originally posted by 'lugnut:
Dreamweaver 3 and 4 both have a MAJOR problem displaying .gif files. They come out with their colors messed up, and with white areas looking like they are supposed to be transparent. 9.1 is the culprit, as switching back to a 9.04 System makes the problem disappear.

Anybody else having this same issue?
Same problems here - any solutions yet?

     
Fresh-Faced Recruit
Join Date: Jan 2001
Status: Offline
Reply With Quote
Jan 12, 2001, 02:05 PM
 
well, i think overall 9.1 is a better system for me , more stable. I am able to run programs that had stopped working for some weird openGL reason : heavy metal and bryce and cinema 4d now work, when they wouldnt work at all under the old drivers. the sytem seems more stable, hasnt crashed on me once.
I'm assuming that the major reaon for this upgrade is the stability of the multi[ple users extension, which was long over due for an update. i think most of us dont need it, but for graphic arts schools and such that have rooms full of shared macs, it is an essential upgrade. the old multiple users was horribly crashy.
anyway, i did get one weird installation error, where it said i had enough room on my system partition to install, and then it quit half way through, saying i didnt have enough room.. so i had to install it on my scratch partition and then copy it to my sys partition which now has 20mb more free space than before installation! whatever.. works fine now..
     
Grizzled Veteran
Join Date: Sep 1999
Status: Offline
Reply With Quote
Jan 12, 2001, 02:10 PM
 
B&W G3 - couldn't wake from sleep until I disabled Energy Saver. I'm using some of the features of Sleeper instead.

Things I tried - pulling out all 3rd party PCI cards, Mac OS 9.1 All.
--------------------------------------
Also,

XLR8 Dual Port PCI USB - nothing attached shows up. NO support for PCI USB cards. Was using for 2nd modem (SupraExpress USB v.90) and Lexmark USB laser printer E310. The card provided an option of avoiding using a USB hub.

Gregory
     
Forum Regular
Join Date: Jan 1999
Location: Norman OK US 73071
Status: Offline
Reply With Quote
Jan 12, 2001, 02:17 PM
 
Snitch from NiftyNeato is incompatible, but they're already coding for compatibility.

iCab put up pre-2.4 yesterday, but I don't think it was due to compatibility with 9.1, but with URL Access 2.2.1 (part of the 9.1 install).

If you are using ForwardDelete extension (makes Shift-Delete into the missing forward-delete key on the smaller keyboards), you cannot Empty Trash from the keyboard using Shift-Command-Delete.

I have had no other problems. iMac Rev B (G3/233) & 160 MB RAM (VM/RD off).

[This message has been edited by Danometer (edited 01-12-2001).]
No combat ready unit has ever passed inspection. No inspection ready unit has ever passed combat. - Murphy's Laws of Combat
     
ScottEllsworth
Guest
Status:
Reply With Quote
Jan 12, 2001, 02:20 PM
 
It killed Extensions Manager for me. Under 9.04, EM worked fine. Under 9.1, it crashes. I have deleted the prefs files and settings for it, and that did not help.

Scott
     
Fresh-Faced Recruit
Join Date: Jan 2001
Status: Offline
Reply With Quote
Jan 12, 2001, 02:28 PM
 
Lotus Notes 5.0.4 and 5.0.6 client. Getting the following error:

(DDERunLoad)
DDEBeginRec.EmbeddedDocCount = %d%n
     
Greg99billion
Guest
Status:
Reply With Quote
Jan 12, 2001, 02:28 PM
 
Iinstalled 9.1 last night, and this morning MS Word 98 froze completely on me. I don't have Office Manager installed.
     
Forum Regular
Join Date: Jan 1999
Location: Norman OK US 73071
Status: Offline
Reply With Quote
Jan 12, 2001, 02:30 PM
 
Which version of Extensions Manager do you have? I have 4.04 and it's working just fine.
No combat ready unit has ever passed inspection. No inspection ready unit has ever passed combat. - Murphy's Laws of Combat
     
Fresh-Faced Recruit
Join Date: Apr 2000
Status: Offline
Reply With Quote
Jan 12, 2001, 02:30 PM
 
Reformatting as MS-DOS is definitely not an option anymore... not cool, not cool at all.
     
CDL
Fresh-Faced Recruit
Join Date: Mar 2000
Location: Richmond Hill, Ontario, Canada
Status: Offline
Reply With Quote
Jan 12, 2001, 02:40 PM
 
If you wan to fix Extension manager you'll need to delete the "Extensions preferences" file and the "My Settings" File within the "Extension Manager" folder in "Preferences".

Then I increase the memory to ...

Minimum 484
Preferred 750

This was the only way I could get Extensions Manager to run reliably.



[This message has been edited by CDL (edited 01-12-2001).]
Thanks much,
CDL
     
cgingras
Guest
Status:
Reply With Quote
Jan 12, 2001, 02:40 PM
 
If Extensions Manager crashes under Mac OS 9.1, just select the control panel, choose Get Info and give a larger memory allocation to the application. That did it for me.

Christian
     
sbm80
Guest
Status:
Reply With Quote
Jan 12, 2001, 02:41 PM
 
Originally posted by DJR:
Virtual PC 4 - Not enough memory error, then Type-2. Same install works fine under 9.04.
I just installed Virtual PC running OS 9.1, and it works like a charm.
     
Grizzled Veteran
Join Date: Jun 2000
Location: Minneapolis, MN
Status: Offline
Reply With Quote
Jan 12, 2001, 02:45 PM
 
I have a Pismo 500, LOADED with all kinds of extensions (which I constantly monitor for updates, and weed out the commonly conflicting ones!), and just upgraded from 9.0.4 to 9.1. I deleted known offenders (snitch, disk warrior) and left the rest. I got multiple crashes, and found that rewind 1.0.3 was the culprit.

THEN, with conflict catcher 8.0.7 being of NO help, found that Global Fax (current version 2.6.8?) sssllllllloooooooowwwwwwwweeeeeeeeddddddd everything down (opening a file that usually takes less than 1 second would take 18 seconds!). After disabling Global Fax, everything runs great, faster than ever. (Don't know how I'll do faxing, until an update comes, though....)

Microsoft Office Manager (Office 98) is no problem, Netscape and most of the other programs I've read about here run fine on my Pismo.



iBorg
MacBook Pro 2.33GHz, 15.4" Glossy, 160GB - and loving it!
     
Fresh-Faced Recruit
Join Date: Jan 2001
Location: Vancouver, BC, Canada
Status: Offline
Reply With Quote
Jan 12, 2001, 02:50 PM
 
OS 9.1 has been very reliable for me in the short time I have had it installed.

I have only found one incompatibility: Citrix ICA Client version 6.0 doesn't crash, but has some serious text drawing problems. Regressing to the previous version (4.1) of the Citrix client seemed to fix the problem.
     
Senior User
Join Date: Jan 2000
Location: Burlington, VT, USA
Status: Offline
Reply With Quote
Jan 12, 2001, 02:57 PM
 
strangely enough, AOL instant messenger is stable with 9.1, where with 9.0.4 it would crash every minute. Literally, i would start it, type a message, and it would quit. Odd.

------------------
Jonathan Haddad
     
Siva
Guest
Status:
Reply With Quote
Jan 12, 2001, 03:22 PM
 
Originally posted by MacMongrel:
After installing 9.1, I lost a level of video resolution using my VooDoo 3 card and the beta 12 drivers. I tried reinstalling the drivers, but no changes. Unfortunately, it was the rez I was using, now I'm stuck with 1024 x 768 on a 17" monitor, or higher running at 60Hz or less... yick.
The samething happened to me with a ixMicro 3D card. I downloaded Griffin Control panel called SuperRez or something like that and it allowed me to set the correct resolution.

-Siva
     
macsurf
Guest
Status:
Reply With Quote
Jan 12, 2001, 03:30 PM
 
Originally posted by Winston:
USB Overdrive was what was preventing VirtualPC 4.0 from running under OS 9.1.
On my G4 i am running USB Overdrive and VPC 4 without problems...
     
flysky
Guest
Status:
Reply With Quote
Jan 12, 2001, 03:38 PM
 
I have nothing to list, but I do have a question.

I'm currently using a G3 tower with Newer G4/400 upgrade card. I have the last drivers for it that Newer released before closing shop. Anyone know whether I might encounter incompatibility problems with 9.1? I ask only because I did have problems upgrading to 9.04 and had to get the aforementioned drivers to correct it. Thanks.
     
kleznik
Guest
Status:
Reply With Quote
Jan 12, 2001, 03:41 PM
 
I don't know whether to blame OS 9.1 or not, but the machine gets stuck on startup when trying to load AfterDark (the screensaver). I've turned it off with the extension manager, and the computer has been working like a charm ever since.

-Dan
     
littlematt
Guest
Status:
Reply With Quote
Jan 12, 2001, 03:44 PM
 
Originally posted by NetGuru:
Lotus Notes 5.0.4 and 5.0.6 client. Getting the following error:

(DDERunLoad)
DDEBeginRec.EmbeddedDocCount = %d%n
I'm running Lotus Notes 5.0.5 and 5.0.6 clients with no problem under 9.1.
     
leighgion
Guest
Status:
Reply With Quote
Jan 12, 2001, 03:50 PM
 
[list][*]Alpha Centauri/Alien Crossfire's colors have been messed up. Many things are white that shouldn't be.[*]XClaim VR 128 has lost possibile resolutions again. Oddly, my XClaim VR 64 is fine.[*]RAM Doubler 9 breaks, but just needs to be reinstalled. This is nothing new.[*]Language Kits I got to work by doing the uninstall, update to 9.1, then reinstall. One possible problem with their performance so far, but only possible. I use the Chinese LK, so it could well be that an email I got wouldn't have displayed nicely even before I updated.[*]GlobalFax isn't given me any problems I can see.
     
Edmond Lai
Guest
Status:
Reply With Quote
Jan 12, 2001, 04:05 PM
 
Palm software was causing Network Browser to crash with an Error #1. I removed the PalmConnect USB, PalmConnect USBSerialShim, and PalmConnect USBSerialHal and the crashes stopped. I also still have the Instant Palm Desktop active.

Other than this, everything has been very stable, maybe more stable than Mac OS 9.04.
     
tim swan
Guest
Status:
Reply With Quote
Jan 12, 2001, 04:25 PM
 
MacPaint vs 1.0 desn't seem to want to run.

Seriously, it's hard to tell which are genuine problems on this list and which are the cause of poorly written code or old programs. Having one program crash doesn't automatically point to a problem with OS 9.1, although I admit that it might. I just haven't had that experience.

Other than the GIF problem with Dreamweaver 4.0, OS 9.1 has been very stable for me running the following on a G4/400: Abobe Photoshop 5.5, Dreamweaver 4, Fireworks 4, Freehand 8, Office 2001, Palm Desktop 2.61, I.E. 5, NN 4.73, Claris eMailer, VPC 4.0, ATM 4.61, Stuffit 6, ATR 2.6, Appleworks 5, SoundJam, Transmit, Acrobat 4, BBEdit 6, XPress 4.11. And this is with 2 Initio SCSI cards, 1 firewire drive, and the following USB devices: CanoScan N 650U, SanDisk CompactFlash reader, VST USB Floppy, Wacom Tablet, Palm cradle.

I think the stability is pretty amazing.
     
paxan
Guest
Status:
Reply With Quote
Jan 12, 2001, 04:27 PM
 
Running nice here, OS9.1 / PM 7500/g3 400 /256MB ram /ati 3d /umax scanner
2 monitors /epson printer /photoshop 6.0 /netscape476 /itunes................
     
Babo
Guest
Status:
Reply With Quote
Jan 12, 2001, 04:29 PM
 
Originally posted by kleznik:
I don't know whether to blame OS 9.1 or not, but the machine gets stuck on startup when trying to load AfterDark (the screensaver). I've turned it off with the extension manager, and the computer has been working like a charm ever since.

-Dan
Afterdark is not compatible with OS 9..let alone 9.0.4 or 9.1...im surprised you were able to use it under 9.o

     
Mariusz
Guest
Status:
Reply With Quote
Jan 12, 2001, 04:56 PM
 
Originally posted by P:
Wired4DVD. Haven't seen it, but I've heard it several times on the 'net.

Move "Wired4DVDLib" from Extensions Folder to DVD Station Folder

     
frost05
Guest
Status:
Reply With Quote
Jan 12, 2001, 04:58 PM
 
I installed VPC 4 yesterday, after installing the 9.1 upgrade.Had a lot of difficulty with the install freezing at various points, then with launching the program. To remedy the launch problems, I did 3 things, none of which I know worked: upgraded Logitech mouse control panel to latest version, increased RAM allocation to 118 MB (in setup, not in info screen), and ran VPC 3 one last time to make sure the program didn't shut down in a saved state. Launched fine after that, and I noticed a substantial speed improvement.


Originally posted by typoon:
DJR I've used VPC 4.0 in 9.1 and not had any problems with it. I've even had Mutiple OS running at the same time so I don't know if that would be on the incomatabilities list. can anyone else verify this info? How mych RAM do you have? I know 9.1 uses a bit more and VPC LOVES to use RAM as well. I usually allocate as much RAM as I can afford to VPC when using it.
     
Mac Elite
Join Date: May 2000
Location: studio or in the backyard
Status: Offline
Reply With Quote
Jan 12, 2001, 05:00 PM
 
A Dock isn't happy in OS 9.1 for me (it won't quit, so I couldn't shut down!). Explorer and Outlook have crashed a few times more often for me since the update (I might reinstall them).

Mac Paint 1.0, hahahaha....

Oh yeah, a flanneur is whimpy, lazy jerk who sometimes dresses well. A nineteenth century European thing.
When you were young and your heart was an open book, you used to say "live and let live."
But if this ever changing world, in which we live in, makes you give in and cry, say "live and let die."
     
Winston
Guest
Status:
Reply With Quote
Jan 12, 2001, 05:11 PM
 
Originally posted by macsurf:
On my G4 i am running USB Overdrive and VPC 4 without problems...
Well, I ran just fine ONCE I disabled it and then the very next time I tried to run it I got the same out of memory errror. I disabled Instant Palm Organizer and now it seems to be running again. Odd...
     
KO
Guest
Status:
Reply With Quote
Jan 12, 2001, 05:31 PM
 
I am also having major problems with Dreamweaver 4 and 9.1: messed-up gifs and very slow hotspotting. It first works okay, then gets slower and slower. Restarting helps with that, but the gif problem persists. This is not amusing. It cost me 2 hrs. of productivity today. Who can I charge that to: Apple or Macromedia?
     
Junior Member
Join Date: Mar 1999
Location: Washington, DC, USA
Status: Offline
Reply With Quote
Jan 12, 2001, 05:32 PM
 
Virtual PC 3.0.4 works great on MacOS 9.1 for me except the saved states option no longer works. But I've been able to increase the RAM, and it still works great. Maybe the only problem is with VirtualPC 4.0. As for QuicKeys, I have now adopted A_dock in place of its toolbars. Great little shareware works well with MacOS 9.1. I don't use Outlook since it crashes on me a lot and always has. Eudora Pro 4.3.3 works beautifully. One thing that really is surprising, Extensions Manager no longer works. I can't even open it up without a Type 2 error. But remove Extensions Manager and EM Extension, it works great. I am running a Powerbook G3/233 with 512k backside.
Check out my index of over 300 Macintosh sites, with links updated monthly at:
http://www.index-site.com
     
Fresh-Faced Recruit
Join Date: May 2000
Location: Pompano Beach FL USA
Status: Offline
Reply With Quote
Jan 12, 2001, 05:49 PM
 
Originally posted by CDL:
I'm having problems with Netscape v4.76 and OS 9.1.

When I launch Netscape I get a request to reinsert "Macintosh HD" which is my internal hard drive. When I click on "Cancel" the message goes away and Netscape launches. I've tried reinstalling Netscape but it hasn't changed anything.
<snip>
Netscape is looking for the User Profile that you set up. Run the User Profile Manager and it will help you find the original profile, if you didn't delete it already. If you did, you're gonna lose your bookmarks.

--Mac
     
Grizzled Veteran
Join Date: Oct 1999
Location: Minneapolis
Status: Offline
Reply With Quote
Jan 12, 2001, 06:41 PM
 
Originally posted by iPond317:
Having both my USB SuperDisk and ZipCD plugged in seem to hault the start-up process. Unplugging the SuperDrive continues the start-up though.

Try removing the drivers from the extention folder, and see if the products still work. Often apple bundles these drivers into the OS
     
 
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -5. The time now is 04:07 PM.
All contents of these forums © 1995-2013 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.7 © 2000-2013, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2